iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Unlock (https://forum.iculture.nl/f14/jailbreak-unlock/f66/unlock/)
-   -   iPhone 3GS: Unlock met IOS 5.0.1 (https://forum.iculture.nl/f14/jailbreak-unlock/f66/unlock/105399-unlock-ios-5-0-1-a.html)

Boktor2 27-11-11 23:04

Unlock met IOS 5.0.1
 
Ik heb vandaag mijn oude Iphone 3GS met baseband 05.13.04 en oude bootrom via zelf gebakken custom firmware dmv sn0wbreeze-v2.8b11 en IOS 5.0.1 geupdate. Ik heb natuurlijk mijn baseband firmware behouden en voor activatie gekozen.

Iphone boot netjes en heb via Cydia ultrasn0w 1.2.4 geladen. Probleem is dat ik "Geen service" heb, er zit een simmetje in van KPN HI. Telefoon is dus gelockt (AT&T)

XIII 27-11-11 23:17

Ultrasn0w is nog niet compatible met 5.0.1...

Maar je hebt misschien geluk: je zou een custom firmware voor 5.0 kunnen maken en omdat je een oude bootrom hebt schijnt die zonder SHSH blobs toch te installeren te zijn.

Ik ben wel benieuwd of dat echt werkt!

Boktor2 29-11-11 10:07

Ah, ik dacht dat UltraSn0w alleen afhankelijk was van versie van baseband en niet van IOS versie. Ik ga vanavond aan de slag met een custum firmware 5.0 en laat weten of dit goed gaat.

Boktor2 01-12-11 10:28

Custom firmware gemaakt voor IOS5 incl hacktivated zonder baseband update, via itunes in dfu mode er op gezet. Daarna ultawn0w via cydia geladen en ik kan bellen!. Restoren naar ios5 naar een iphone 3gs werkt dus zonder shsh blobs!

XIII 01-12-11 10:42

Citaat:

Oorspronkelijk geplaatst door Boktor2 (Bericht 741681)
Restoren naar ios5 naar een iphone 3gs werkt dus zonder shsh blobs!

Mooi dat we nu bevestiging hebben dat dit met een oude bootrom kan!

Voor de duidelijkheid: je hebt 5.0 er op gezet (en niet 5.0.1)?

Boktor2 01-12-11 12:00

Ja, met ios 5 (dus niet 5.0.1) is het gelukt.

Rheijning 05-12-11 16:37

Ik heb ongeveer zelfde probleem. 3gs geen service. Nieuwe bootroom. Via itunes ios 5.0.1 erop gezet. Toen via redsnow gejailbreaked met ipsw 5.0! Dit werkt, alleen heb nu geen service. Van oorsprong t-mobile lock. Ik zelf heb HI.

Is hier al een oplossing voor?

davd 07-12-11 22:27

het is me gelukt ik heb ios 5.0.1 op men iphone 3gs newboot rom met ultrasnow 1.2.4 en ultrasnow fixer en dan werkt het alleen moet je de gsm aanzetten met de pc als de batterij plat is en ultrasnow fixer kan je niet meer downloaden in cydia en moet je zoeken als .deb file en ik heb het dan via cyder 2 er op gezet en werkt perfect als je het meer overzichtelijker wild en meer gedetailleerd hoe ik het gedaan hebt laat maar weten ^^

bmtez 07-12-11 23:36

Citaat:

Oorspronkelijk geplaatst door davd (Bericht 743791)
het is me gelukt ik heb ios 5.0.1 op men iphone 3gs newboot rom met ultrasnow 1.2.4 en ultrasnow fixer en dan werkt het alleen moet je de gsm aanzetten met de pc als de batterij plat is en ultrasnow fixer kan je niet meer downloaden in cydia en moet je zoeken als .deb file en ik heb het dan via cyder 2 er op gezet en werkt perfect als je het meer overzichtelijker wild en meer gedetailleerd hoe ik het gedaan hebt laat maar weten ^^

Wat voor BB heb je? 6.15.00 of een eerdere?

davd 08-12-11 20:06

jep 6.15.00

iNemesis 08-12-11 23:53

Er schijnt een aangepaste ultrasn0w in de omloop te zijn die het verhelpt op 5.01. Nooit uitgeprobeerd, proberen op eigen risico :)! of handmatige oplossing lees maar hierzo:

Beijing iPhone Repair | Repair, Restore, Unlock & Jailbreak

davd 10-12-11 10:03

Het werkt ik heb het zo gedaan

arthur12222 12-12-11 14:23

davd: hoe heb je ultrasnow fixer erop gezet? want ik heb mijn iphone 3gs nu al een tijdje niet meer kunnen gebruiken en ik zou deze toch graag zo snel mogelijk willen unlocken. hij staat op IOS 5.0.1 en hij is gejailbrocken juist heb ik ook geen servic en ik heb ook gezien dat ik mijn herinneringen en agenda niet kan gebruiken

davd 13-12-11 00:45

http://www.beijingiphonerepair.com/hack/unlock-iphone-4-and-3gs-on-ios-5-0-1-with-ultrasn0w-fixer-old-basebands-only/

Zo heb ik het gedaan maar je zal het waarschijnlijk niet kunnen downloaden zoals ik dat moet je zien naar comments in ultrasnow fix in Cydia gaan en daar staat ergens iemand die de .deb file heeft gezet op megaupload die heb ik dan gedownload via de pc en dan op de pc cyder 2 gezet en zo ultrasnow fix for 3GS ge´nstalleerd op de iPhone en daarna ultrasnow zelf ge´nstalleerd gereboot via slider en niet van onder op reboot gedrukt en via ibooty herstart en het was in orde dus

1 verwijder ultrasnow
2 reboot via slider met power knop
3 voeg de repo toe
4 probeer te downloaden als het niet lukt naar comments gaan
5 download de .deb file van megaupload dat in comments staat
6 installeer de .deb file via cyder 2
7 installeer ultrasnow 1.2.4
8 reboot via slider met power knop
Klaar

1van de 2 repro's werkt niet meer maar weet niet meer welke meer info staat tussen comments of op de site zelf

cederique 20-12-11 23:35

hoi hoi

ik heb hier ook nog een 3gs met 05.13.04 en fw 4.0.1.
Nu word het eens tijd op die te upgraden naar ios 5.0 maar nu vraag ik me af hoe ik daar weer moet aan beginnen want dit is een tijdje geleden. ik heb ondertussen fora wat gechecked maar zie toch de bomen door het bos niet meer.... iemand die mij mischien op weg kan helpen? dit zou ik enorm apprecieren!!


Alle tijden zijn GMT +2. Het is nu 12:59.